Skip to main content

S&P 500 vs BTC

spx-btc

Chart: S&P 500 vs BTC

Parameters

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output

IndexNameTypeDescription
0datestringDate (ISO)
1s_p_500_btc_ratiostringS&P 500 / BTC ratio
2s_p_500_closestringS&P 500 close
3btc_closestringBTC close

Example Request

https://charts.bitbo.io/api/v1/spx-btc/?start_date=2025-05-07&end_date=2025-05-09

Example Request with Latest

https://charts.bitbo.io/api/v1/spx-btc/?latest=true

Code Samples

curl "https://charts.bitbo.io/api/v1/spx-btc/?start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY"

Example Output

{
"data": [
[
"2025-05-07",
"12.34",
"12.34",
"12.34"
],
[
"2025-05-08",
"23.45",
"23.45",
"23.45"
],
[
"2025-05-09",
"34.56",
"34.56",
"34.56"
]
]
}